@media (min-width: 767px) {
  #rowmobile {
    display: none;
  }
}

@media (m-width: 767px) {
  #rowmobile {
    display: flex;
  }
}

@media (min-width: 768px) {
  #rowdesk {
    display: flex !important;
  }
}

@media (max-width: 767px) {
  #rowdesk {
    display: none !important;
  }
}

@media (max-width: 767px) {
  #rowmobile {
    display: flex;
  }
}

.simple-slider .swiper-slide {
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
  width: 50px;
  margin-left: 20px;
  margin-right: 20px;
}

@media (max-width:767px) {
  .simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
    display: none;
  }
}

@media (max-width:767px) {
  .simple-slider .swiper-slide {
    height: 360px;
  }
}

.btn:hover {
  /*color: var(--bs-btn-hover-color);*/
  background-color: rgba(233,208,55,0.12);
  /*border-color: var(--bs-btn-hover-border-color);*/
}

